.sideServices{
    background: #fff;
    padding:1.5rem;

    .list-group{
        .list-group-heading{
            color: #000;
            font-size: 1.2rem;
            text-transform: capitalize;
            margin: 0;
            margin-bottom: 1em;
        }
        .list-group-item{
            padding:0;
            border:none;
            font-size: 1rem;
            padding: 0.75rem 0rem;
            i{ margin-right: .5rem;font-size: 1.25rem;}
        }
    }
}
.thankMsg{
    background: aqua;
    background-image: url(../imgs/kidsm.jpg);
    padding: 3rem;
    background-size: 100%;
    background-repeat: no-repeat;
    h2{color:#fff}
    button{}
}
.bookingDet{
    background:#fff;
    padding:1.5rem;
    span{
        margin:.5em 0;
        padding:1em;
        display: block;
        position: relative;
        padding-left:5em;
        label{
            font-weight: 600;
        }
        strong{display: block; font-size:1.5rem; font-weight: 100;}
        i{
            position: absolute;
            font-size: 4em;
            left: 0;
            top: 0.3em;
            color: #b9b9b9;
        }
    }
}
.paymentDet{
    background:#fff;
    padding:1.5rem;
    span{
        margin:.5em 0;
        padding:1em;
        display: block;
        label{
            font-weight: 600;
        }
        strong{display: inline-block; vertical-align: middle; font-size:1.5rem; font-weight: 100; float:right; color:red; font-weight: 400;}
    }
    // button{
    //     width:49%;
    // }
}
.imgAdd{
    max-height: 450px;
    overflow: hidden;
}
.terms{
    background:#fff;
    padding:1.5rem;
    ul{
        padding:0 1.5rem;
        li{
            list-style: circle;
            padding:.5rem 0;
        }
    }
}